Updated version in pom / project files to taxeditor version : 5.4.0-SNAPSHOT and...
[taxeditor.git] / eu.etaxonomy.taxeditor.navigation / META-INF / MANIFEST.MF
1 Manifest-Version: 1.0
2 Bundle-ManifestVersion: 2
3 Bundle-Name: Navigation Bundle
4 Bundle-SymbolicName: eu.etaxonomy.taxeditor.navigation;singleton:=true
5 Bundle-Version: 5.4.0.qualifier
6 Bundle-Activator: eu.etaxonomy.taxeditor.navigation.internal.TaxeditorNavigationPlugin
7 Bundle-Vendor: EDIT
8 Export-Package: eu.etaxonomy.cdm,
9  eu.etaxonomy.taxeditor.navigation,
10  eu.etaxonomy.taxeditor.navigation.internal,
11  eu.etaxonomy.taxeditor.navigation.key.polytomous,
12  eu.etaxonomy.taxeditor.navigation.key.polytomous.operation,
13  eu.etaxonomy.taxeditor.navigation.navigator,
14  eu.etaxonomy.taxeditor.navigation.navigator.e4,
15  eu.etaxonomy.taxeditor.navigation.navigator.operation,
16  eu.etaxonomy.taxeditor.navigation.search
17 Require-Bundle: org.eclipse.ui,
18  org.eclipse.ui.navigator,
19  org.eclipse.ui.navigator.resources,
20  org.eclipse.core.expressions,
21  eu.etaxonomy.taxeditor.cdmlib,
22  eu.etaxonomy.taxeditor.store,
23  eu.etaxonomy.taxeditor.editor,
24  eu.etaxonomy.taxeditor.workbench,
25  org.eclipse.e4.ui.model.workbench;bundle-version="1.2.0.v20160229-1459",
26  org.eclipse.e4.ui.di,
27  javax.inject,
28  org.eclipse.e4.ui.services,
29  org.eclipse.e4.ui.workbench,
30  org.eclipse.e4.core.di.annotations,
31  org.eclipse.e4.core.contexts;bundle-version="1.5.1",
32  org.eclipse.e4.core.commands,
33  org.eclipse.e4.core.di
34 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
35 Import-Package: javax.inject;version="1.0.0",
36  org.eclipse.core.resources,
37  org.eclipse.core.runtime,
38  org.eclipse.core.runtime.jobs,
39  org.eclipse.equinox.app,
40  org.eclipse.osgi.util;version="1.1.0",
41  org.eclipse.ui.forms.widgets,
42  org.osgi.framework
43 Bundle-ActivationPolicy: lazy